package dic;

/**
 * Created by sunhao on 17/8/1.
 * desc:app平台类型
 */
public enum RoleTypeEnum {

    MANAGER(1L,"主管账户"),
    COMMON(2L,"普通账户");

    private Long key;
    private String value;

    RoleTypeEnum(Long key, String value) {
        this.key = key;
        this.value = value;
    }

    public Long getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
